﻿#mobileMenuWrapper{
    position:absolute;
    z-index:9999;
}
.mobileMenuHeader{
    width:100%;
    background-color:#173a61;
    margin-left:0px;
    overflow:hidden;
    height:50px;
    padding-bottom:10px;
}
.mobileMenuHeader h1{
    font-size:20px;
    color:White;
    line-height:20px;
    margin-left:60px;
}
#mobileMenuContent{
    display:none;
    margin:0px;
    padding:0px;
    height:450px;
    width:500px;
    background-color:#d5be99;
    overflow:hidden;
}   

div.divMenuList a{
    text-decoration:none;
}
.menuItemWrapper{
    
    height:50px;
    border-bottom:2px solid #bf9f6f;
}
div.menuItemWrapper{
    padding-top:20px;
    font-size:20px;
    color:#444;
}
.divMenuScroll{
    height:450px;
    overflow-y:scroll;
    overflow-x:hidden;
    -webkit-overflow-scrolling:touch;
}



.mobileMenuButton{
    margin-left:0px;
    width:500px;
    height:60px;
    background-image:url('../images/mobilemenu.png');
    background-size:500px;
}
.menuButtonPadder{
    width:500px;
    height:60px;
}
